#myGallery
{
    background-color:#000000;
    border-color: #1b1b1b;
    border-style:solid;
    border-width:1px;
    display:block;
    height:650px;
    padding-top:0px;
    width:600px;
    z-index:0;
    overflow:hidden;
}

#gnavlinks 
{
   	width: 600px;
    border: 1px solid #1b1b1b;
    border-top: 0px solid #000;    
    border-bottom: 0px solid #000;        
    background-color: #2D2D2D;
}

#infopanel
{
   	width: 600px;
    border: 1px solid #1b1b1b;
    border-top: 0px solid #000;    
    background-color: #000;
}

.gal_desc 
{
	font-size: 12px;
	color: #5186B3;
    padding-top:8px;
}

.glist
{
    border: 1px solid #97989A;    
    background-color: #232323;
    margin: 7px;
    width: 200px;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
    height:100%;
    width:100%;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: -10px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../g/gallery/loading-bar-black.gif');
}

.act_panel
{
	width: 100%;
	height: 20px;
    top: 100px;
    left:0px;
	position: absolute;
	background-color: #000;
    z-index: 1000;
}

.act_links
{
    cursor: pointer;
    text-decoration: underline;    
    font-size: 13px;
    color: #fff;
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 55px;
	background: #232323;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
    font-size: 11px;
	margin: 0;
	margin: 2px 5px;
	font-weight: bold;
	color: inherit;
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	font-size: 12px;
	margin: 2px 5px;
	color: #eee;
    line-height: 15px;
}

.jdGallery div.carouselContainer
{
	position: absolute;
    width: 600px;
    height: 120px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery div.cdimageContainer
{
	position: absolute;

	width: 100%;
	z-index: 50;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	height: 20px;
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #232323;
	color: #fff;
	cursor: pointer;
	z-index: 25;    
    left: 257px;
    width: 65px;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 120px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 80px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #333;
}

.thumbnail .full {
    visibility: hidden;
}

.jdGallery:hover .carousel:hover .carouselInner:hover .thumbnail:hover
{
	border: solid 1px #fff;
}

.jdGallery .carousel .label
{
	font-size: 11px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
    text-align: left;
    line-height: 10px;
    height: 28px;
    vertical-align: top;
}

.jdGallery .carousel .label .number
{
	color: #b5b5b5;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
    line-height: 17px;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25px;
	cursor: pointer;
	z-index:1;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 35px;
	top: -10px;
	background: url('../g/gallery/fleche1.png') no-repeat center left;
}

* html .jdGallery a.left { background: url('../g/gallery/fleche1.gif') no-repeat center left; }

.jdGallery a.right
{
	right: 35px;
	top: -10px;
	background: url('../g/gallery/fleche2.png') no-repeat center right;
}

* html .jdGallery a.right { background: url('../g/gallery/fleche2.gif') no-repeat center right; }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;    
}

/*
.withArrows a.open:hover { background: url('../g/gallery/open.png') no-repeat center center; }

* html .withArrows a.open:hover { background: url('../g/gallery/open.gif') no-repeat center center;
	filter:alpha(opacity=80); }
*/
	
